<resources>

    <string name="app_name">WirelessRemote</string>
    <string name="hello_world">Hello world!</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="title_activity_scent_session">ScentSessionActivity</string>
    <string name="title_edit_available_scents">Change Scent Settings</string>
    <string name="edit">(<u>edit</u>)</string>
    <string name="title_activity_settings">SettingsActivity</string>

</resources>